/* kepgaleria */

#_kepgaleria .row > div {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.kepgaleria_galeriacim {    
    text-align: left;
    margin-bottom: 17px;
    margin-top: 30px;
}
.kepgaleria_fb_div {
    min-height: 22px;
    margin-bottom: 15px;
}
.kepgaleria_galeria_leiras {
}

div.kepgaleria_kep_div {        
    text-align: center;
    margin: 5px auto 5px auto;
    width: 208px;
    height: 158px;
    max-width: 100%;
    padding: 4px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
    background: #fff;
}
div.kepgaleria_kep_div1 {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
div.kepgaleria_kep_div2 {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 150px;
    margin: 0px;
}

.kepgaleria_kep {
    border: none !important;
    box-shadow: none !important;
    padding: 0px !important;
    margin: 0px !important;
}
.kepgaleria_kep_zoom {
    display: none;
}
div.kepgaleria_kep_div1:hover .kepgaleria_kep_zoom {
    position: absolute;
    display: block;
    color: white;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
    opacity: 0.6;
    bottom: 10px;
    right: 10px;
    font-size: 38px;
}

.kepgaleria_keplink {
}
.kepgaleria_keplink:hover {    
}

.kepgaleria_kepalairas {
    text-align: center;
    margin: 0 0 10px 0;
    font-size: 12px;    
    color: #666;
}

/* ARCHIVUM */
.kepgaleria_archivum {

}

.kepgaleria_archivum_sor_div h2 {
    margin: 8px 0;
}

.kepgaleria_archivum_cim {
    letter-spacing: 0;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    color: #404040;
    margin-top: 15px;
    display: inline-block;    
    background: #f39f9d;
    border-radius: 15px;
    padding: 8px 15px;
}
.kepgaleria_archivum_cim:hover, .kepgaleria_archivum_cim:focus, .kepgaleria_archivum_cim:active {
    text-decoration: none;
    color: #000;
}
/* lapozhato kepgaleria */

div.kepgaleria_lapozh_div {
    clear: left;
    display: block;
    margin-bottom: 20px;
}
div.kepgaleria_lapozh_div .row > div {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
div.kepgaleria_lapozh_div h2 {
    margin-top: 20px;
}

a.kepgaleria_lapozh_cimlink {
    color: #2e4f8f;
    text-decoration: none;
}
a.kepgaleria_lapozh_cimlink:hover, a.kepgaleria_lapozh_cimlink:active, a.kepgaleria_lapozh_cimlink:focus {
    color: #2e4f8f;
    text-decoration: none;
}

div.kepgaleria_lapozh_kepek_div {
    display: block;


}
div.kepgaleria_lapozh_kepek_div_kulso {
    padding-bottom: 20px;
}


div.kepgaleria_lapozh_kep_div {        
    text-align: center;
    margin: 5px auto 10px auto;
    width: 208px;
    height: 158px;
    max-width: 100%;    
    padding: 4px;    
    background: #fff;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
div.kepgaleria_lapozh_kep_div2 {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 150px;
    margin: 0px;
}

a.kepgaleria_lapozh_keplink {
    margin: 0px;
    padding: 0px;
}

img.kepgaleria_lapozh_kep {
    border: none !important;
    box-shadow: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

p.kepgaleria_lapozh_kepalairas {
    text-align: center;
    margin: 0 0 5px 0;
    font-size: 12px;    
    color: #666;
}

div.kepgaleria_lapozh_sorszeparator {
    width: 100%;
    height: 1px;	
    background-color: #dd0000;
    border: none;
}

a.kepgaleria_lapozh_tovabblink {        
    text-decoration: none;
    color: #404040;
    margin-top: 30px;
    display: inline-block;
    text-align: right;   
    background: #f39f9d;
    border-radius: 15px;
    padding: 8px 15px;
}
a.kepgaleria_lapozh_tovabblink:hover, a.kepgaleria_lapozh_tovabblink:active, a.kepgaleria_lapozh_tovabblink:focus {
    color: #000;
}


